[START]
UserIDEdit=public
FtpServerEdit=192.168.1.100
PasswordEdit=ionfox
StoreDir=/株洲之声广播电台
edStation=株洲之声广播电台
edJMDir=C:\音频自动播出
edGGDir=C:\音频自动播出
WindowsL3=230
WindowsT3=87
WindowsW3=942
WindowsH3=637
chkMima=YES
